Subject: over use of canned responses- important
From: Deeksha Dadu <[email-masked]>
To: pawan <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 8 May 2014 16:33:40 +0530 (IST)

@Pawan: what are you doing here? sending the same canned to the customer again and again and again?? I have warned you earlier as well for your over dependence on canned responses and please consider this my final warning. You need to TALK to the customer like a live human being and not just throw canned at him one after another. Why can't you tell him the same thing in your own words if he is not clear at once, in language that is more understandable to the customer? i will be seeing all your chats very closely now. i must not see this again.

regards,
deeksha 

10:11:21] 
info: Please wait for a site operator to respond. 
[10:11:21] 
info: You are now chatting with 'Pepe' 
[10:11:21] 
info: Your Issue ID for this chat is LTK12182041118722X 
[10:11:25] 
Pepe: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[10:11:27] 
Pepe: Hi 
[10:11:39] 
Michael: Hello 
[10:11:45] 
Pepe: How are you? 
[10:11:52] 
Michael: I am well and yourself 
[10:11:54] 
Michael: ? 
[10:12:01] 
Pepe: I'm Good, Thanks! 
[10:12:31] 
Pepe: Did you completed the offer CreditReport.com today? 
[10:12:36] 
Michael: I signed up for creditreport.com 
[10:12:42] 
Michael: Yes, 
[10:12:48] 
Michael: and I am in the account 
[10:12:50] 
Pepe: Your InboxDollars account is credited for completing a Cash Offer as soon as the offer completion is reported to us. 
[10:12:55] 
Pepe: When this happens, an email notification is automatically sent to your email address. 
[10:13:03] 
Pepe: For many Cash Offers, this process happens within only a few business days.  However, some Cash Offers with delayed reporting can take up to 2 weeks to credit to your account. 
[10:13:14] 
Pepe: For this reason, I request that you please allow 2 weeks from the time you completed the Offer to receive credit.  If you do not receive credit in that time, please Chat with us again.  We appreciate your patience! 
[10:13:26] 
Michael: 2 weeks 
[10:13:32] 
Pepe: Yes 
[10:13:43] 
Michael: even after the 7 day trial period for the site 
[10:13:53] 
Pepe: When will my account be credited for completing a Cash Offer? 
[10:14:21] 
Pepe: Please visit the above link to know how much time needed to get credit once its completed. 
[10:15:11] 
Michael: so this says "within". so maybe not exactly 2 weeks 
[10:16:00] 
Pepe: Please understand Cash offer crediting might happens within only a few business days. 
[10:16:05] 
Pepe: However, some Cash Offers with delayed reporting can take up to 2 weeks to credit to your account. 
[10:16:13] 
Pepe: I request that you please allow 2 weeks from the time you completed the Offer to receive credit. If you do not receive credit in that time, please Chat with us again 
[10:16:43] 
Michael: How do you verify in the case. It does not show up withing the time? 
[10:16:58] 
Michael: because I signed up today and want to cancel today. 
[10:17:19] 
Michael: this way I only get charged $1.00 for the process 
[10:18:30] 
Pepe: Please note that InboxDollars is entirely independent of the Offers you complete. We provide the link to the Offer Provider's site, and credit your account when completion is reported to us.  We would not have any information regarding the offer terms and criteria. 
[10:18:56] 
Pepe: You will receive credit in your account once its reported to us. Please allow 2 weeks to receive credit in your account. 
[10:19:22] 
Pepe: If you do not receive credit in 2 weeks, Please contact us again We will credit your account that time. 
[10:19:42] 
Pepe: Please keep the confirmation email with you until you do not received credit in your account 
[10:21:16] 
Michael: which confirmation email??? I only have it from signing up.... The only proof I have at this point is the $1.00 charge fee. 
[10:21:31] 
Michael: The initial $5.00 bucks 
[10:21:42] 
Pepe: Your InboxDollars account is credited for completing a Cash Offer as soon as the offer completion is reported to us. 
[10:21:44] 
Pepe: When this happens, an email notification is automatically sent to your email address. 
[10:22:20] 
Pepe: You will be received email confirmation from offer provider within few days. 
[10:23:02] 
Michael: Well, I've completed the creditreport.com and signed up for the 7 day trial period....It's pretty cool because I've received my credit reports and already I've utilized the services... 
[10:23:21] 
Pepe: Alright! 
[10:23:46] 
Michael: that was the extent of it and I would like to know can I cancel today and that would satisfy the requirement? 
[10:23:52] 
Pepe: You will receive the credit in your account once its reported to us. 
[10:24:18] 
Pepe: Please note that InboxDollars is entirely independent of the Offers you complete. We would not have any information regarding the offer terms and criteria. 
[10:24:46] 
Michael: Alright, Mr. Pepe, I'm not trying to rush you with the questions.. I just want to be sure I'm operating this correctly. 
[10:24:56] 
Pepe: If You want to  know the terms and the criteria to complete this offer, Please contact the Offer Provider directly regarding your inquiry 
[10:25:50] 
Michael: This is like a Job...I have to wait 2 weeks for my pay>>.. LOL 
[10:26:27] 
Pepe: Terms of Membership 
[10:27:16] 
Pepe: Please visit the above link to know more information and terms of membership of InboxDollars. 
[10:27:44] 
Michael: I have that pulled up as well.... 
[10:27:52] 
Pepe: Okay 
[10:27:53] 
Pepe: Is there anything else I may help you with today? 
[10:28:19] 
Michael: No Sir, thanks for your assistance. 
[10:28:23] 
Pepe: You're most welcome. 
[10:28:24] 
Pepe: Thank you for chatting with me.  We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
[10:28:29] 
Pepe: Have a Great Day! 
[10:28:33] 
Pepe: Take Care :)